ASK-COMPARE-TIME-SERIES(1)

NAME
ask-compare-time-series- Compares times series generated by ask

DESCRIPTION
This command plot one or more error timeseries files generated by the Adaptive Sampling Kit. It is useful to compare the accuracy of different sampling methods and configurations.

SYNOPSIS
ask-compare-time-series output.png timeseries1.out [timeseries2.out...]

COMMAND LINE OPTIONS

output.png
      output file for producing the time-series plot comparison

timeseries1.out,  ...
      one or more timeseries files produced by ask reporter modules

COPYRIGHT
Copyright (C) 2011-2012 Universite de Versailles St-Quentin-en-Yvelines This script is part of the Adaptive Sampling Kit (ASK). The Adaptive Sampling Kit (ASK) is released under the GNU General Public License, version 2. Please refer to the file LICENSE that accompanies your copy of ASK.

SEE ALSO
For complete documentation, please refer to the ASK manual which should have been installed in /usr/share/doc/ask.

ask(1)